/*Default CSS*/
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  scroll-behavior: smooth;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
*, :after, :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
footer, header, section{
    margin-top:-1px;
}
body {
  font-size: 18px;
  word-wrap: break-word;
}
:focus {
  outline: none;
}
a,
a:hover,
a:focus {
  text-decoration: none;
}
.container {
  max-width: 1200px;
}
h1 a,
h1 a:hover,
h1 {
  font-size: 40px;
  margin-bottom: 0;
}
h2 {
  font-size: 36px;
}
/*HEADER_SECTION*/
header{
  z-index: 99;
}
.social_icon:not(:last-child) {
  margin-right: 10px;
}
[role=button] {
    display: inline-block;
}
/*MENU_SECTION*/
li.nav-item a{
  font-size: 28px;
}
.navbar-nav li.nav-item:last-child a {
  padding-right: 0;
}
.navbar-toggler:focus {
  box-shadow: none;
}
li.nav-item {
  padding: 0 5px;
}
a.nav-link.text-uppercase.active:before {
  content: "";
  position: absolute;
  width: 80px;
  height: 40px;  
  left: 14px;
  bottom: -32px;
  -webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}
/*BANNER_SECTION*/
.banner{
  border-bottom-right-radius: 20% 50%;
  width: 92%;
}
.banner-row h1 a {
  font-size: 4vw;
}
.button-bg, .button-bg:focus {
  font-size: 22px;
  width: 288px;
  border: 0;
  box-shadow: 5px 5px 5px 1px rgb(0 0 0 / 60%);
}
.mail, .phone{
  border-radius:15px;
}
/*AUDIO_SECTION*/
body span.mejs__time-loaded,
body span.mejs__time-hovered,
body span.mejs__time-buffering,
.mejs__volume-button,
.mejs__time-handle-content,
.mejs__horizontal-volume-slider,
.mejs__ime-float,
.mejs__time.mejs-duration-container,
.mejs__time.mejs-currenttime-container,
.mejs__time,
audio {
  display: none;
}
.mejs__container .mejs__controls,
.mejs__container {
  background: transparent;
}
.mejs__container {
  width: calc(100% - 28px) !important;
  height: 22px !important ;
}
.mejs__controls .mejs__time-rail .mejs__time-total,
.mejs__time-float-corner,
.mejs__controls .mejs__time-rail .mejs__time-loaded {
  top: 9px;
  height: 8px;
  margin: 0;
  border-radius: 0;
}
body .mejs__time-current {
  height: 8px;
  border-radius: 0;
}
.mejs__button > button,
body .mejs__replay button {
  background: transparent;
  margin: 0;
}
.mejs__play:before,
.mejs__replay:before {
  content: "\f04b";
}
.mejs__pause:before {
  content: "\f04c";
}
.mejs__play:before,
.mejs__replay:before,
.mejs__pause:before {
  position: absolute;
  font-family: fontawesome;
  font-size: 18px;
  top: 6px;
}
i.fa {
  font-size: 18px;
}
.mejs__button {
  width: 22px;
  height: 22px;
}
.mejs__controls {
  height: auto;
  padding: 0;
}
.mejs__time-rail {
  margin: 0;
  height: 0;
}
body .mejs__button > button:focus {
  outline: none;
}
body .mejs__button.mejs__playpause-button button {
  background: none;
}
body .mejs__button button {
  transition: none;
  top: 4px;
}
.mejs__time-float {
  display: none !important;
}
.download {
  position: absolute;
  top: 24px;
  right: 0;
}
.audioplayer {
  position: relative;
  width: 34%;
  margin: 0 auto;
}
#filename {  
  position: relative;
  top: 8px;
  left: 20px;
  width: calc(100% - 48px);
  overflow: hidden;
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: left;
}
iframe {
  width: 100%;
}
button[data-bs-slide-to="mode"], button[data-bs-slide-to="heading"] {
    display: none;
}
/*LOGO_SECTION*/
.slick-slider span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 70px;
  font-weight: 700;
}
.slick{
    text-align: center;
}
.slick-list.draggable {
  margin: 0 25px;
}
.slick-slider .slick-prev,
.slick-slider .slick-next {
  position: absolute;
  height: 34px;
  width: 26px;
  text-indent: -9999px;
  top: 50%;
  margin-top: -16px; 
  border: 0px;
  -webkit-clip-path: polygon(0 50%, 100% 100%, 100% 0);
  clip-path: polygon(0 50%, 100% 100%, 100% 0);
}
.slick-slider .slick-prev {
  left:5px;
}
.slick-slider .slick-next {
  right: 5px;
  -webkit-clip-path: polygon(100% 50%, 0 100%, 0 0);
  clip-path: polygon(100% 50%, 0 100%, 0 0);
}
.slick-slider .slick-prev:focus,
.slick-slider .slick-next:focus {
  outline: none;
}
.slick-track {
  display:inline-flex;
  align-items:center;
}
/*TESTIMONIAL_SECTION*/
.carousel-caption {
  position: initial;
  z-index: 10;
  padding: 0 8.5em;
}
.author-name:before {
  content: "-";
  padding-right: 4px;
}
.carousel-caption:before {
  content: "\f10d";
  font-family: fontawesome;
  font-size: 140px;
  position: absolute;
  top: -58px;
  left: 15px;
}
.carousel-indicators [data-bs-target] {
  width: 6px;
  height: 6px;
  border: 1px solid;
  border-radius: 100%;
  opacity: 1;
}
.carousel-indicators button {
  position: relative;
  opacity: 1;
}
.rep_col{
  padding-right: 15em;
}
/*FOOTER_SECTION*/
.footer-bg div {
  font-size: 14px;
  opacity:0.6;
}
/*RESPONSIVE MODE*/
@media only screen and (max-width: 1500px) {
  .rep_col{
    padding-right: 0;
  }
}
@media only screen and (max-width: 1280px) {
  .container {
    max-width: 100%;
  }  
}
@media only screen and (max-width: 1200px){
.carousel-caption {
    padding: 0 3.5em;
}
.carousel-caption:before {
  font-size: 48px;
  top: 0;
}
.banner {
  border-bottom-right-radius: 15% 15%;
  width: 100%;
}
h2 {
  font-size: 25px;
}
}
@media only screen and (max-width: 991px) {
  .navbar-collapse {
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 32px;
    width: 50%;
    z-index: 9;
    text-align: center;
  } 
  li.nav-item a {
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .banner-row h1 a {
    font-size: 8vw;
  }
  .tagline-text {
    font-size: 5vw;
  }
  .banner-row .position-relative{
    bottom: 0 !important;
  }  
  h2 {
    font-size: 28px;
  }  
  .audioplayer{
    width: 100%;
  }
  .banner-logo img{
    max-width: 100% !important;
  }
  .affliation-img {
    width: auto !important;
  } 
}
@media only screen and (max-width: 479px) {
  .phone,
  .mail {
    font-size: 16px;
  }
}
@media only screen and (max-width: 360px) {
  .button-bg {
    width:auto;
  }
}